12 фев


Автор: MSW
Версия DLE: 8.2
Сайт поддержки: https://0-web.ru/

Данная инструкция предназначена для запуска моих модов, версия ДЛЕ у которых обозначена 8.2*

1. Заменить файл /engine/classes/templates.class.php версии 8.2 на этот же файл версии 8.3
Внимание! У вас нет прав для просмотра скрытого текста.


2. Файл: /engine/classes/parse.class.php
Найти:
        $this->code_count = 0;
        $this->code_text = array ();

Добавить ниже:
        $source = preg_replace( "#\{include#i", "{include", $source );


Всё, теперь все модули, которые помечены 8.2* будут работать без проблем, с учётом что они правильно установлены и настроены wink

Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.